Bug 232890 - devel/ghub: Update to 3.0.0
Summary: devel/ghub: Update to 3.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on: 232888 232889
Blocks: 232891 233081
  Show dependency treegraph
 
Reported: 2018-11-01 18:55 UTC by Yasuhiro Kimura
Modified: 2018-11-10 19:58 UTC (History)
1 user (show)

See Also:


Attachments
patch file (2.94 KB, patch)
2018-11-01 18:55 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2018-11-01 18:55:47 UTC
Created attachment 198866 [details]
patch file

* Update to 3.0.0
* Add devel/dash.el, devel/graphql.el and devel/treepy.el to dependency.
* Switch from PLIST_FILES to pkg-plist.
* Fix portlint warning.

This bug report depends on bug #232888 and bug #232889. So please commit them before committing this one.
Comment 1 commit-hook freebsd_committer 2018-11-10 19:55:06 UTC
A commit references this bug:

Author: jrm
Date: Sat Nov 10 19:54:37 UTC 2018
New revision: 484637
URL: https://svnweb.freebsd.org/changeset/ports/484637

Log:
  devel/ghub: Update to version 3.0.0

  PR:		232890
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>, maintainer

Changes:
  head/devel/ghub/Makefile
  head/devel/ghub/distinfo
  head/devel/ghub/pkg-plist